Subject: RE: Citizens Deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 22 Jan 2002 09:21:45 -0800 (PST)

Our Tennessee report of storage balances, which is printed from Tennessee's system, no longer shows the Citizens storage information.  This is consistent with the Tennessee rep telling us that Citizens revoked their agency (to Enron).  Have you seen a notice of termination yet?

If not, should I call the Citizens contact to inquire?  Should I have an attorney participate in that discussion?

Thanks

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Thursday, January 17, 2002 4:33 PM
To:	Dicarlo, Louis
Subject:	RE: Citizens Deal

We haven't seen anything yet.  Did they indicate where they sent it?

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Thursday, January 17, 2002 10:32 AM
To:	Nemec, Gerald
Subject:	Citizens Deal

Can you tell me if we received a termination notice on this transaction?  The global contract number is 96003840.

Our Tennessee representative said they cancelled on 1/17/02.  I need verification.

Thanks

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666
Email: [email-masked]